<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Cyberonix PdM</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" href="../css/style.css">
	</head>
	<body>
		<div class="products_cyberonix_pdm_nav_banner">
			<nav class="navbar navbar-expand-lg">
				<a class="navbar-brand" href="#"><img src="../images/cyberonix-logo.png" alt="Cyberonix Logo" style="height: 30px;"></a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavDropdown">
					<ul class="navbar-nav ml-auto">
						<li class="nav-item dropdown dropdown-div">
							<a class="nav-link dropdown-toggle dropdown dropbtn" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Products
							</a>
							<div class="dropdown-menu dropdown-content" aria-labelledby="navbarDropdownMenuLink">
								<a class="dropdown-item" href="#">Cyberonix PdM</a>
								<a class="dropdown-item" href="#">Another action</a>
								<a class="dropdown-item" href="#">Something else here</a>
								<a class="dropdown-item" href="#">Cyberonix PdM</a>
								<a class="dropdown-item" href="#">Another action</a>
								<a class="dropdown-item" href="#">Something else here</a>
							</div>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle dropdown" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Solutions
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
								<a class="nav-link dropdown-toggle dropdown" href="#" id="navbarDropdown1MenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									By Industry
								</a>
								<div class="dropdown-menu" aria-labelledby="navbarDropdown1MenuLink">
									<a class="dropdown-item" href="#">a</a>
									<a class="dropdown-item" href="#">b</a>
									<a class="dropdown-item" href="#">c</a>
								</div>
								<a class="nav-link dropdown-toggle dropdown" href="#" id="navbarDropdown2MenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									By Challenge
								</a>
								<div class="dropdown-menu" aria-labelledby="navbarDropdown2MenuLink">
									<a class="dropdown-item" href="#">1</a>
									<a class="dropdown-item" href="#">2</a>
									<a class="dropdown-item" href="#">3</a>
								</div>
							</div>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle dropdown" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								Partners
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
								<a class="dropdown-item" href="#">Action</a>
								<a class="dropdown-item" href="#">Another action</a>
								<a class="dropdown-item" href="#">Something else here</a>
							</div>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">Company</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">Support</a>
						</li>
						<li class="nav-item">
							<a class="nav-link demo-btn" href="#">Request a Demo</a>
						</li>
					</ul>
				</div>
			</nav>
			<div class="container">
				<div class="row">
					<div class="col-md-6"></div>
					<div class="col-md-6">
						<h1 class="products-head">An AI approach to preventing unplanned downtime</h1>
						<p class="products-head-caption">Cyberonix PdM, unlike the traditional physics- and statistics-based solutions, predicts equipment failure well in advance even when there were rare or none past failure instances.</p>
					</div>
				</div>
			</div>
		</div>
		<div class="container banner-bootom-content">
			<div class="center-cyberonix" style="margin-top: 80px; margin-bottom: 250px;">
				<p>Cyberonix PdM uses Unsupervised AI to detect any abnormal behavior in the asset’s operation - behavior that deviates from the usual operating signature and thus could lead to a potential breakdown.
				</p>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<h1>Centrally Monitor your Equipment Health across all Plants, Locations and BUs</h1>
					<p>Easily scales for 100’s of your critical equipment spread across multiple BUs and geographies</p>
				</div>
				<div class="col-md-6"></div>
			</div>
		</div>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<script src="../js/main.js"></script>
	</body>
</html>